html{
/*font-family: arial, sans-serif;*/
overflow-y:scroll;
overflow-x:hidden;
font-size: 12px;
}
p{
text-align: justify;
}
li{
font-size: 12px;
}
h6{
font-size: 12px;
padding:4px 2px;
margin:0px;
line-height: 1;
}
h4{
font-size: 12px;
padding:4px 2px;
margin:0px;
line-height: 1;
}
h1,h2{
text-align:center;
}
code{
margin:2px;
padding:2px 4px;
border-style: dashed;
border-width: 1px;
display: block;
}
table{
width: 100%;
}
.dextable, .dexhead, .target{
text-align:center;
vertical-align:middle;
}
td,table,tr{
vertical-align:middle;
}
#content > table {
text-align:center;
}
#rightbar{
width: 15%;
height: 100%;
vertical-align:top;
}
#leftbar{
width: 15%;
height:100%;
vertical-align:top;
}
#menulinks{
list-style-type:none;
padding: 0px;
margin: 0px;
}
#menulinks li{
padding:3px 2px;
}
#lin-navigation{
margin-bottom:30px;
padding:10px;
}
#page-options{
margin-top:30px;
}
#page-options input{
border-style:inset;
}
#page-options p{
padding:0px 10px;
}
.date{
padding: 2px;
text-align: right;
}
img{
padding: 1px;
margin: 1px;
border-width: 0px;
}
.dark{
color: #697564;
}
.thumb{
width:100px;
height:100px;
}
#content-title{
display:none;
height:0px;
visibility:hidden;
}
#banner{
width:100%;
height:200px;
}
/*#topnav{
width:100%;
height: 50px;
vertical-align:middle;
color:#fff;
text-decoration:underline;
padding:0px;
}
#topnav > ul{
vertical-align:middle;
list-style:none;
padding:0px;
margin:0px;
margin-left:20px;
height: 50px;
}
#topnav > ul li{
vertical-align:middle;
display:inline;
float:left;
position:relative;
padding:10px 12px 4px 12px;
cursor:default;
height: 40px;
}
#topnav > ul li ul li{
display:none;
float:none;
}
#topnav > ul li:hover ul{
position:absolute;
top:20px;
left:0px;
z-index:6000;
padding:10px;
}
#topnav > ul li:hover ul li{
display:block;
padding:2px 0px;
width:175px;
}*/
#topnav{
width:100%;
height: 30px;
vertical-align:middle;
color:#fff;
padding:0px;
margin:0px;
}
#topnav ul.visibleul{
list-style:none;
width:100%;
padding:0px;
margin:0px;
}
li.visibleli{
vertical-align:middle;
float:left;
padding:0px;
height: 30px;
position:relative;
}
li.visibleli ul li{
display:none;
float:none;
}
li.visibleli:hover ul{
list-style:none;
position:absolute;
top:20px;
left:0px;
z-index:6000;
padding:10px;
}
li.visibleli:hover ul li{
display:block;
padding:2px 0px;
width:175px;
}
a.visiblea{
vertical-align:middle;
padding:10px 16px;
}
#leftnav{
margin:0px;
width: 15%;
padding:0px;
vertical-align:top;
height:400px;
min-height:400px;
height:auto;
}
#leftnav ul{
padding:8px;
}
#content{
margin:0px;
width:100%;
height: 100%;
vertical-align:top;
}
#content-container{
margin:5px 0px;
width:98%;
padding:1%;
}
#footer{
margin:0px;
width:98%;
padding:1%;
vertical-align:top;
}

#chooser option,#chooseRegion option{
padding:0px;
margin:0px;
height:18px;
width:250px;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
background-color:rgb(240,240,225);
text-align:left;
}
#chooseRegion option{
text-align:center;
margin:9px 0px;
}
#chooser{
margin:0px;
padding:0px;
width:250px;
height:126px;
border-width:0px;
z-index:0;
background-color:transparent;
}
#chooseRegion{
margin:0px;
padding:0px;
width:250px;
height:126px;
border-width:0px;
z-index:0;
background-color:transparent;
}
#chooseCont{
margin:0px;
padding:0px;
width:200px;
height:126px;
overflow:hidden;
position:absolute;
top:0px;
left:0px;
z-index:0;
}
#dexScrollbar{
margin:0px;
padding:0px;
width:8px;
height:20px;
border-width:0px;
background-color:#f00;
position:absolute;
top:0px;
left:-8px;
z-index:2;
cursor:move;
}
#regionCont{
margin:0px;
padding:0px;
width:200px;
overflow:hidden;
position:absolute;
top:0px;
left:200px;
background-color:transparent;
}
#selectPokemonCont{
margin:0px;
padding:0px;
width:400px;
height:130px;
position:absolute;
left:50%;
margin-left:-200px;
border-left:3px dotted #88c;
}
#selectPokemonCont > div{
margin:0px;
padding:0px;
width:400px;
position:relative;
}
#pokeballImg{
margin:0px;
padding:0px;
width:126px;
height:126px;
position:absolute;
top:0px;
left:0px;
z-index:1;
}
#ballChoose{
margin:0px;
padding:0px;
width:26px;
height:26px;
position:absolute;
top:50px;
left:51px;
z-index:2;
border-width:0px;
background-color:transparent;
text-align:right;
}
#dexWheel{
padding:0px;
margin:0px;
position:relative;
cursor:none;
}
#dexWheelCont{
position:absolute;
padding:0px;
margin:0px;
top:0px;
left:137px;
width:126px;
height:126px;
}
.dexSel{
color:#000;
padding:0px;
margin:0px;
height:18px;
width:250px;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
background-color:rgb(240,240,225);
text-align:left;
padding-left:5px;
cursor:default;
}
#chooseCont{
line-height:18px;
}
th.resize-handle-active {
	cursor: e-resize;
}
div.resize-handle {
	cursor: e-resize;
	width: 2px;
	border-right: 1px dashed #1E90FF;
	position:absolute;
	top:0;
	left:0;
}
.sortcol{
color:#fff;
text-decoration:underline;
cursor:pointer;
}
.dexicon{
width:32px;
height:32px;
padding:0px;
margin:0px;
display:inline-block;
left:0px;
top:0px;
background-image:url(/resources/pokemon-icons.png);
}
div.wc-entry
{
    padding:8px;
    margin:auto;
    font-family:Verdana, Arial, Sans-Serif;
    font-size:12px;
    color: #232323;
    border:2px solid #81A7F5;
    background:#FFFFFF;
    border-radius:5px;
    margin:8px 0px;
}

div.wc-appear
{
    display:none;
}

span.wc-name
{
    font-size:14px;
}

table.wc-main-table
{
    width:96%;
    display:inline-table;
    margin:0px 2%;
}

table.wc-layout
{
    border-spacing:2px;
}

img.pkmn-image
{
    margin:0px;
}

.pgf
{
    padding:1px 1px;
    font-size:12px;
    text-align:center;
    display:block;
    text-decoration:none;
    color:#444444;
}

td.label
{
    text-align:right;
    font-weight:bold;
}

td.multi-row
{
    vertical-align:text-top;
}

table.wc-layout tr td
{
    border-bottom:1px dashed #CCCCCC;
    padding:4px;
}

span.male
{
    color:#0070f8;
}

span.female
{
    color:#e82010;
}

span.common-item
{
}

span.event-item
{
    color:#CC0000;
}

span.common-move
{
}

span.event-move
{
	color:#CC0000;
}

span.level-move
{
	color:#0033CC;
}

span.tm-move
{
	color:#006600;
}

td.img-align
{
    text-align:center;
}

wc-left-column
{
    width:35%;
}

wc-center-column
{
    margin:auto;
    width:30%;
}

wc-right-column
{
    width:35%;
}

div.wc-entry img
{
    margin:0px;
    padding:0px;
}

table.filelist td{
    text-align:left;
}

.filelist{
    width: 60%;
    margin-left: 20%;
}


/******LIGHTBOX******/


#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: transparent;
    background-image: url(../js/images/grbg.png);
    background-position: 0% 0%;
    background-repeat: repeat;
	width: 250px;
	height: 250px;
	margin: 0 auto;
    border-style: solid;
    border-color: #145;
    border-width: 3px 3px 0px 3px;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    -khtml-border-radius: 7px 7px 0px 0px;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../js/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { 
background: url(../js/images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover { background: url(../js/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: transparent;
    background-image: url(../js/images/grbg.png);
    background-position: 0% 0%;
    background-repeat: repeat;
	margin: 0 auto;
	line-height: 1.4em;
    border-style: solid;
    border-color: #145;
    border-width: 0px 3px 3px 3px;
    -moz-border-radius: 0px 0px 7px 7px;
    -webkit-border-radius: 0px 0px 7px 7px;
    -khtml-border-radius: 0px 0px 7px 7px;
	}

#imageData{	padding:0 10px; color: #cdc; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: transparent;
    background-image: url(../js/images/c_background.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment:fixed;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: '.';
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#slide-images {
	position:absolute;
	display:block;
	margin:0px;
	padding:0px;
	width:254px;
	height:189px;
	right:0;
	top:0;
}
#slide-images li {
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#slide-images li img {
	display:block;
	border: 0;
}
